use crate::periph::mos6530::mos6530::Mos6530;

impl Mos6530 {
    pub fn dump(&self) {
        println!("Dumping state of Mos6530 RRIOT");
    }

    pub fn dump_data(&self) -> (u16, u16, u16) {
        (self.io_offset, self.ram_offset, self.rom_offset)
    }
}
